



luigi --help
if errorlevel 1 exit 1
luigid --help
if errorlevel 1 exit 1
luigi-grep --help
if errorlevel 1 exit 1
luigi-deps --help
if errorlevel 1 exit 1
luigi-deps-tree --help
if errorlevel 1 exit 1
exit 0
